
/* CSS Document */

.dropbtn {
    background-color:#faf7ec;
    color:#000000;
    font-size: 16px;
    border: none;
    cursor: pointer;
	padding: 5px 5px 5px 15px;
	
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	
	
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: lightgray ; 
    min-width: 220px;
    z-index: 1;
	margin:0px 0px 0px 20px;
	font-size: 12px;
	border: solid 1px #000000;
	border-radius: 10px;
    text-decoration:none ;
}

/* Links inside the dropdown */
.dropdown-content a {
    color:#000000;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	margin:0px 0px 0px -40px;
}
/*
a:hover		{
			text-decoration:none;
			color:#FF6600;
			font-size:16px;
			}
*/
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color:#faf7ec;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #faf7ec;    
} 